* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: "Microsoft YaHei UI", "Microsoft YaHei", "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ", Arial, sans-serif, "Helvetica Neue", Helvetica, "Hiragino Sans GB";
}

fieldset,
img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

body {
  background: #ffffff;
  min-width: 1300px;
}

li {
  list-style: none;
}

.hide {
  display: none;
}

.clearfix {
  /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¹Ã…â€œ hasLayout */
  zoom: 1;
}

.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.banner {
  background: url(../images/banner.jpg) top center no-repeat;
  width: 100%;
  height: 390px;
}

.title {
  width: 1200px;
  height: 69px;
  margin: 50px auto 40px;
  position: relative;
}

ul.list {
  width: 550px;
}

ul.list li {
  width: 100%;
  font-size: 18px;
  line-height: 70px;
  height: 70px;
  border-bottom: 1px dashed #f7999c;
}

ul.list li a {
  display: inline-block;
  font-size: 20px;
  max-width: 95%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

ul.list li a:hover {
  color: #dd3837;
}

.tt {
  width: 1200px;
  margin: 40px auto;
}

.tt h2 {
  width: 1200px;
  margin: 0 auto;
  font-size: 36px;
  font-weight: bold;
  color: #fb1310;
  text-align: center;
  line-height: 50px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.morea {
  position: absolute;
  border: 1px solid #ff2000;
  padding: 5px 10px;
  color: #ff2000;
  right: 0;
  top: 0;
}

a.more {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: #fb2710;
}

.news {
  width: 1200px;
  margin: 0 auto 20px;
}

.news .news_con {
  width: 1200px;
  height: 459px;
}

.news .news_con .xwdt {
  position: relative;
  width: 620px;
  height: 400px;
}

.news .news_con .xwdt .swiper-xwdt {
  width: 100%;
  height: 459px;
}

.news .news_con .xwdt .swiper-xwdt .pic {
  width: 100%;
  height: 459px;
  display: block;
}

.news .news_con .xwdt .swiper-xwdt .pic .section {
  width: 100%;
  height: 349px;
  position: relative;
}

.news .news_con .xwdt .swiper-xwdt .pic .section i {
  z-index: 2;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 86px;
  background: url(../images/lbt_picshower.png) center no-repeat;
}

.news .news_con .xwdt .swiper-xwdt .pic img {
  width: 100%;
  height: 100%;
}

.news .news_con .xwdt .swiper-xwdt .pic p {
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 20px;
  padding: 0 20px;
  background: #fb2710;
  color: #ffffff;
}

.news .news_con .xwdt .pagination {
  right: 14px;
  text-align: right;
  bottom: 70px;
  z-index: 2;
  position: absolute;
}

.news .news_con .xwdt .pagination .swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #ffffff;
  border-radius: 20px;
  margin: 0 5px;
  cursor: pointer;
}

.news .news_con .xwdt .pagination .swiper-active-switch {
  background: #ffffff;
  width: 8px;
  height: 8px;
  background: #fb2710;
  border: 2px solid #ffffff;
}

.news .news_con .yw {
  width: 560px;
  height: 400px;
  margin: 0;
  background: #fff1ee;
  border-left: 5px solid #fb2710;
  position: relative;
}

.news .news_con .yw .list {
  width: 510px;
  margin: 0 auto;
}

.news .news_con .yw .list li:last-child {
  border-bottom: none;
}

.news .news_con .yw .list li .point {
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ff3904;
  border-radius: 20px;
  vertical-align: 30px;
  margin-right: 10px;
}


.gddt .gddtCon {
  width: 1200px;
  margin: 0 auto;
}

.gddt .gddtCon .zhyCon .itm {
  width: 530px;
  height: 265px;
  padding: 30px;
  background: #fff1ee;
  border-radius: 10px;
}

.gddt .gddtCon .zhyCon .itm h5 {
  font-size: 30px;
  height: 80px;
  line-height: 40px;
  color: #d73009;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.gddt .gddtCon .zhyCon .itm:hover h5 {
  font-weight: bold;
}

.gddt .gddtCon .zhyCon .itm p {
  margin-top: 15px;
  font-size: 18px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

.gddt .gddtCon .list {
  width: 1200px;
}

.gddt .gddtCon .list li {
  float: left;
  width: 590px;
  border-bottom: none;
  margin-right: 10px;
}

.gddt .gddtCon .list li:nth-child(2n) {
  margin-right: 0;
  margin-left: 10px;
}

.gddt .gddtCon .list li span.point1 {
  display: inline-block;
  width: 11px;
  height: 12px;
  background: url(../images/point.png) no-repeat;
  margin-right: 10px;
  vertical-align: 30px;
}

.gddt .gddtCon .list li .linr {
  width: 550px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 70px;
  height: 70px;
  border-bottom: 1px solid #c3c3c3;
}

.gddt .gddtCon .list li:nth-last-child(-n+2) .linr {
  border-bottom: none;
}

.pljd .plList {
  width: 1200px;
  margin: 0 auto 50px;
}

.pljd .plList li {
  float: left;
  width: 542px;
  height: 60px;
  line-height: 60px;
  background: #fff1ee;
  border: 1px solid #ffc4bd;
  border-radius: 10px;
  margin: 10px 20px 10px 0;
  padding: 0 20px;
}
.pljd .plList li:nth-child(2n){
  margin: 10px 0;
}
.pljd .plList li span.point1 {
  display: inline-block;
  width: 11px;
  height: 12px;
  background: url(../images/point.png) no-repeat;
  margin-right: 10px;
  vertical-align: 24px;
}

.pljd .plList li a {
  display: inline-block;
  max-width: 95%;
  font-size: 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.pljd .plList li:hover a {
  color: #dd3837;
}